﻿<!--File Name: Admin.cshtml-->
<!--File Description: Creates the view for displaying the Admin menu page, which lists options available to administrators.-->
<!--Set ViewData-->
@{
    ViewData["Title"] = "Administrator Page";
}
<div class="row center page-header"><h2>@ViewData["Title"]</h2></div>
<div class="row center white-background" style="padding: 15px;">
    <div class="col-sm-5" style="padding-bottom: 15px">
        <a href="~/Admin/AdminHome" class="btn btn-default">Edit the Home Page</a>
    </div>
    <div class="col-sm-2" style="padding-bottom: 15px">
        <a href="~/Admin/AdminMap" class="btn btn-default">Edit the Maps Page</a>
    </div>
    <div class="col-sm-5">
        <a href="~/Admin/AdminTips" class="btn btn-default">Edit the Tips and Tricks Page</a>
    </div>
</div>